
@font-face {
    font-family: WCCPro;
    src: url(fonts/MyriadPro-Light.otf);
    font-weight:100;
}
@font-face {
    font-family: WCCPro;
    src: url(fonts/MyriadPro-Regular.otf);
    font-weight:300;
}

@font-face {
    font-family: WCCPro;
    src: url(fonts/MyriadPro-Semibold.otf);
    font-weight:500;
}
@font-face {
    font-family: WCCPro;
    src: url(fonts/MyriadPro-SemiboldCond.otf);
    font-weight:500;
    font-stretch:condensed;
}

@font-face {
    font-family: WCCPro;
    src: url(fonts/MyriadPro-Bold.otf);
    font-weight:600;
}
@font-face {
    font-family: WCCPro;
    src: url(fonts/MyriadPro-BoldCond.otf);
    font-weight:600;
    font-stretch:condensed;
}

@font-face {
    font-family: WCCPro;
    src: url(fonts/MyriadPro-Black.otf);
    font-weight:800;
}


@font-face {
    font-family: WCCPro;
    src: url(fonts/MyriadPro-Cond.otf);
    font-stretch:condensed;
}